@charset "UTF-8";
/* CSS Document */

/*
Here are some commonly used CSS class selectors which 
-can applied to multiple elements on a page
-can be applied in and combination
*/
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: Verdana, sans-serif;/*change this for your design*/
	font-size: 100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color: rgba(0,0,0,1.00);/*main text color, default black, change as needed*/
	margin: 0px;/*removes default edges*/
	padding: 0px;
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url(../images/background.jpg);
}
#centeringDiv {
	width: 980px;
	height: auto;
	margin: 0 auto;
	position: relative;
	background-color: #a2d4b8;
}
header {
	width: 100%;
	height: 100px;
	font-size: 3em;
	text-align: center;
	font-family: ewert;
	font-style: normal;
	font-weight: 400;
	color: rgba(255,255,255,1.00);
	position: relative;
	background-image: url(../images/header2.jpg);
}
nav {
	width: 120px;
	height: 50px;
	position: relative;/*an alternative method is margin:0 auto where the 0 is for top and bottom and the auto applies to left and right*/
	float: left;
}
.btn {
	cursor: pointer;
	width: 160px;
	height: 50px;
	overflow: hidden;
}
.btn img:hover {
	margin-top: -51px;/*if you hover over this image it shifts the image up by desrised of number of pixles where the negative is for shifting Up*/
}
#btn1 img {
	margin-left: 0px;
}
#btn2 img {
	margin-left: -160px;
}
#btn3 img {
	margin-left: -320px;
}
#btn4 img {
	margin-left: -480px;
}
#btn5 img {
    margin-left: -640px;
}
article {
	position: relative;
	padding: 5px;
	width: 842px;
	height: auto;
	background-color: rgba(255,255,255,0.50);
	float: left;
	margin-top: 14px;
	height: auto;
	overflow: auto;
	-webkit-box-shadow: 0px 0px;
	-moz-box-shadow: 0px 0px;
	-ms-box-shadow: 0px 0px;
	-o-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	font-style: normal;
	font-weight: 400;
}
footer {
	position: relative;
	clear: both;
	padding: 5px;
	width: 970px;
	height: 20px;
	font-size: 0.8em;
	text-align: center;
}
#DUPLICATE-AND-CHANGE-MY-NAME {/*used for a draggable div*/
	position:absolute;/*makes it draggable*/
	top:200px;/*the zero position is from the parent div with position: relative, change as needed*/
	left:100px;/*the zero position is from the parent div with position: relative, change as needed*/
	width:160px;/*change as needed*/
	height:90px;/*change as needed*/
	background:rgba(255,226,0,1.00);/*change as needed*/
	z-index:100;/*stacking order, bigger numbers are on top*/
}
p {
	text-indent:3em;/*an em is the size of a letter m*/
}
.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	border: 1px dotted #000000;/*styles the frame - adjust as desired*/
}
.floatLeft {/*positions an element on the left of parent div and have text wrap around it*/
	float: left;
}
.floatRight {/*positions an element on the right of parent div and have text wrap around it*/
	float: right;
}
.centerText {/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
	text-align: center;
}
.centerBox {/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
	margin:0 auto;
	clear: both;
}
.clearFloats {/*apply to div tags - clears away and floating or text wrapping*/
	clear: both;
}
.roundedCorners10 {/*apply to img tags for rounded corners*/
	border-radius: 10px;
	-webkit-border-radius: 10px;/*webkit is for Chrome and Safari browsers*/
	-moz-border-radius: 10px;/*moz is for Firefox browsers*/
	-ms-border-radius: 10px;/*ms is for Internet Explorer browsers*/
	-o-border-radius: 10px;/*o is for Opera browsers*/
}
.roundedCorners15 {
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}
.roundedCorners20 {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.boxShadow5 {/*apply to div or img tags for shadows*/
	box-shadow: 5px 5px 5px #000000;
	-webkit-box-shadow: 5px 5px 5px #000000;
	-moz-box-shadow: 5px 5px 5px #000000;
	-ms-box-shadow: 5px 5px 5px #000000;
	-o-box-shadow: 5px 5px 5px #000000;
}
.boxShadow10 {
	box-shadow: 10px 10px 10px #000000;
	-webkit-box-shadow: 10px 10px 10px #000000;
	-moz-box-shadow: 10px 10px 10px #000000;
	-ms-box-shadow: 10px 10px 10px #000000;
	-o-box-shadow: 10px 10px 10px #000000;
}
.textShadow5 {/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
	text-shadow: 5px 5px 10px #000000;
	-webkit-text-shadow: 5px 5px 10px #000000;
	-moz-text-shadow: 5px 5px 10px #000000;
	-ms-text-shadow: 5px 5px 10px #000000;
	-o-text-shadow: 5px 5px 10px #000000;
}
.textShadow10 {
	text-shadow: 10px 10px 20px #000000;
	-webkit-text-shadow: 10px 10px 20px #000000;
	-moz-text-shadow: 10px 10px 20px #000000;
	-ms-text-shadow: 10px 10px 20px #000000;
	-o-text-shadow: 10px 10px 20px #000000;
}
.firstLetter {
	color: rgba(248,132,85,1.00);
	font-weight:bold;
	font-size:2em;
	font-family:cabin-sketch;
}
.quotedText1 {
	color: rgba(13,137,75,1.00);
	font-size: 1em;
	font-style: italic;
}
a:link, a:visited {
	color:rgba(238,197,166,1.00)
	text-decoration:none;
}
a:hover, a:active {
	color:rgba(106,207,149,1.00)
	text-decoration: underline;
}
